Dependencies for BETTER_BACKTRACES on Centos 5.6

Home » Asterisk Users » Dependencies for BETTER_BACKTRACES on Centos 5.6
Asterisk Users No Comments

Hi

I’m struggling to find the dependencies to allow me to tick
BETTER_BACKTRACES while installing asterisk 1.8.7 on CentOS 5.6

Does anyone know what I need to install to do this?

Regards

Ish